@charset "utf-8";
@import url("https://fonts.googleapis.com/css?family=Shrikhand");
@import url("https://fonts.googleapis.com/css?family=Spectral+SC");
@import url("https://fonts.googleapis.com/css?family=Merriweather");
@import url("https://fonts.googleapis.com/css?family=Racing+Sans+One");

.n_topnav {
  overflow: hidden;
  background-color: #1b3409;
}

.n_topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 4px 16px;
  text-decoration: none;
  font-size: 17px;
}

.n_topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: #4caf50;
  color: white;
}

.n_topnav .icon {
  display: none;
}
.bg_logo {
  background-color: #dff2d2;
  opacity: 0.2;
  z-index: -99;
}

/* LOGO */
.logo_srimaung {
  position: relative;
  margin: 0 auto;
  width: 20%;
  /*border: 1px solid green;*/
}
.addclass_logo_srimaung {
  position: fixed;
  top: 0;
  left: 0;
  -webkit-animation-name: logo_animate; /* Safari 4.0 - 8.0 */
  -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
  animation-name: logo_animate;
  animation-duration: 2s;
  animation-delay: 0.5s;
  animation-iteration-count: 1;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes logo_animate {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Standard syntax */
@keyframes logo_animate {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
img.logo_srimaung1 {
  /*position: absolute;
  width: 200px;
    margin: -23px 0 0 43%;
    z-index: 1;*/
  /*	width: 150px;
	height: 95px;*/
  position: absolute;
  width: 180px;
  margin: -13px 0 0 43%;
  z-index: 5;
  box-shadow: 3px 4px 14px #011413;
  border-radius: 50%;
  /*padding: 21px 0 22px 4px;*/
  padding: 21px 2px 27px 4px;
  background-color: #fff;
}
/* end logo*/
.n_box_lang {
  /*float: left;*/
  /*position: absolute;*/
  position: relative;
  float: right;
  display: block;
  width: 100%;
  /*margin: 0 auto;*/
  margin: 20px 0 0 0;
  z-index: 2;
  /*border: 1px solid green;*/
  /*height: 20px;*/
  /*background-color: #706F6F;*/
}
img.c_box_lang {
  position: absolute;
  opacity: 0.2;
  margin-top: -160px;
  margin-left: 89%;
  /*width: 204px;*/
  width: 11%;
  height: auto;
  /*border: 1px solid green;*/
  z-index: -1;
}
img.c_box_lang2 {
  /*background-image: url('../img/bg_c_box_lang_r.png');*/
  background-repeat: no-repeat;
  background-position: right;
  position: absolute;
  opacity: 0.4;
  /*margin-top: -130px;*/
  margin-left: 55%;
  /*width: 204px;*/
  width: 45%;
  height: auto;
  /*border: 1px solid green;*/
  /*z-index: -1;*/
  z-index: -1;
}
img.c_box_lang3 {
  background-image: url("../img/bg_c_box_lang.png");
  background-repeat: no-repeat;
  position: absolute;
  opacity: 0.2;
  /*margin-top: -20px;*/
  margin-left: 0%;
  /*width: 204px;*/
  width: 35%;
  height: auto;
  /*border: 1px solid green;*/
  z-index: -1;
}
.add_opacity0 {
  display: none;
}
.addclass_n_box_lang {
  float: none;
  /*border:1px solid red;*/
  position: fixed;
  width: 9%;
  position: fixed;
  margin: 170px 0 0 0;
  /*left: 0;*/
}
.box_ch_lang {
  display: inline-block;
  float: left;
  border: 1px solid red;
}
.n_slideshow {
  width: 1024px;
  margin: 0 auto;
  margin-top: 20px;
}
.n_imglink {
  clear: both;
  position: relative;
  width: auto;
  float: left;
  margin: 0 auto;
  height: auto;
  padding-bottom: 5%;
  margin-top: 20px;
  border: 5px solid pink;
  width: 100%;
}
.n_link_top {
  display: block;
  transition: all 1s ease;
}
.add_n_link_top {
  display: none;
}
.n_checkprice1 {
  opacity: 0;
  margin-top: 80px;
  /*display: none;*/
  /*top :800px;*/
  transition: all 1s ease;
}
.add_n_checkprice1 {
  opacity: 1;
  margin-top: 0px;
  /*display: block;*/
}
.n_checkprice1_1 {
  opacity: 0;
  margin-top: 150px;
  /*display: none;*/
  /*top :800px;*/
  transition: all 2s ease;
}
.add_n_checkprice1_1 {
  opacity: 1;
  margin-top: 100px;
  /*display: block;*/
}
.n_imgshow {
  clear: both;
  /*position: relative;*/
  opacity: 0;
  margin-top: 100px;
  transition: all 1s ease;
  /*border: 1px solid red;*/
}
.add_n_imgshow {
  opacity: 1;
  margin-top: 0px;
}
.n_article1 {
  opacity: 0;
  margin-top: 80px;
  /*display: none;*/
  /*top :800px;*/
  transition: all 1s ease;
}
.add_n_article1 {
  opacity: 1;
  margin-top: 50px;
  /*display: block;*/
}
.n_article1_1 {
  opacity: 0;
  margin-top: 120px;
  /*display: none;*/
  /*top :800px;*/
  transition: all 1.5s ease;
}
.add_n_article1_1 {
  opacity: 1;
  margin-top: 0px;
  /*display: block;*/
}
.n_article3 {
  position: relative;
  /*clear: bold;*/
  opacity: 0;
  margin-top: 80px;
  /*display: none;*/
  /*top :800px;*/
  transition: all 1s ease;
  border: 1px solid blue;
  display: block;
  float: left;
  /*width: 40%;*/
}
.add_n_article3 {
  opacity: 1;
  margin-top: 0px;
  /*display: block;*/
  /*border: 1px solid blue;*/
}
.n_article3_3 {
  opacity: 0;
  margin-top: 120px;
  float: left;
  /*display: none;*/
  /*top :800px;*/
  transition: all 1.5s ease;
  border: 1px solid blue;
}

.n_article4 {
  opacity: 0;
  margin-top: 100px;
  /*display: none;*/
  /*top :800px;*/
  transition: all 1s ease;
}
.add_n_article4 {
  opacity: 1;
  margin-top: 0px;
  /*display: block;*/
}

.n_box_article1_center {
  position: relative;
  width: 100%;
  display: block;
  margin: 0 auto;
  height: auto;
  /*background-color: #009549;*/
  /*border: 1px solid red;*/
}
.n_box_include_img_link_top {
  display: block;
  /*position: relative;*/
}
.n_center_link {
  clear: both;
  position: relative;
  /*background-color: #FFB151;*/
  /*background-color: #3AB778;*/
  background: no-repeat;
  /*position: absolute;*/
  width: 100%;
  float: left;
  margin: 20px 0 0 0;
  left: 0;
  /*padding: 10px 0;*/
  height: 200px;
  /*background-image: url(../img/bg_banana.png);*/
  /*background-repeat: no-repeat;*/
  /*background-attachment: fixed;*/
  /*background-position: center;*/
  /*border: 1px solid red;*/
}
.n_sub_link {
  position: relative;
  float: left;
  width: 444px;
  height: auto;
  margin: 0 0 0 3px;
  /*border: 3px solid white;*/
}
.n_sub_link_center {
  position: relative;
  /*float: left;*/
  /*width: 850px;*/
  width: 1080px;
  height: 97%;
  /*margin: 0 0 0 3px;*/
  margin: 0 auto;
  /*border: 3px solid white;*/
  /*border-radius: 40%;*/

  overflow: hidden;
}
#n_pre {
  position: relative;
  display: block;
  /*margin-top: 200px;*/
  float: left;
  margin: 50px 0 0 20px;
  cursor: pointer;
  z-index: 1;
  background-color: #9cd775;
  border-radius: 10px;
  transition: all 1s ease;
  /*border: 1px solid red;*/
}
#n_next {
  position: relative;
  display: block;
  float: right;
  margin: 50px 20px 0 0;
  cursor: pointer;
  z-index: 1;
  background-color: #9cd775;
  border-radius: 10px;
  transition: all 1s ease;
  /*border: 1px solid green;*/
}
#n_pre:hover {
  background-color: #99ff33;
}
#n_next:hover {
  background-color: #99ff33;
}

img#n_map1:hover {
  opacity: 1;
  transform: scale(1.2, 1.2);
}
img#n_map2:hover {
  opacity: 1;
  transform: scale(1.2, 1.2);
}
img#n_map3:hover {
  opacity: 1;
  transform: scale(1.2, 1.2);
}
img#n_map4:hover {
  opacity: 1;
  transform: scale(1.2, 1.2);
}
img#n_map5:hover {
  opacity: 1;
  transform: scale(1.2, 1.2);
}
img#n_map6:hover {
  opacity: 1;
  transform: scale(1.2, 1.2);
}
img#n_map1 {
  position: absolute;
  display: block;
  width: 280px;
  height: 150px;
  left: 0px;
  margin-top: 20px;
  opacity: 0.7;
  transition: all 1s ease;
  /*border: 1px solid green;*/
}
img#n_map2 {
  position: absolute;
  display: block;
  width: 180px;
  height: 130px;
  left: 200px;
  margin-top: 20px;
  transition: all 1s ease;
  opacity: 0.7;
  /*border: 1px solid blue;*/
}
img#n_map3 {
  position: absolute;
  display: block;
  width: 280px;
  height: 150px;
  left: 400px;
  margin-top: 20px;
  transition: all 1s ease;
  opacity: 0.7;
  /*border: 1px solid black;*/
}
img#n_map4 {
  position: absolute;
  display: block;
  width: 320px;
  height: 140px;
  left: 720px;
  margin-top: 20px;
  transition: all 1s ease;
  opacity: 0.7;
  /*border: 1px solid black;*/
}
img#n_map5 {
  position: absolute;
  display: block;
  width: 250px;
  height: 150px;
  left: 920px;
  margin-top: 20px;
  transition: all 1s ease;
  opacity: 0.7;
  /*border: 1px solid black;*/
}
img#n_map6 {
  position: absolute;
  display: block;
  width: 200px;
  height: 100px;
  left: 920px;
  margin-top: 50px;
  transition: all 1s ease;
  opacity: 0.7;
  /*border: 1px solid black;*/
}
.n_show_detail {
  /*position: absolute;*/
  position: fixed;
  display: block;
  width: 200px;
  height: 100px;
  left: 20px;
  top: 220px;
  color: white;
  padding: 5px;
  /*border: 1px solid green;*/
  /*background: linear-gradient(to top right, #004d00 0%, #000000 100%);*/
}
#n_text_show1,
#n_text_show2,
#n_text_show3,
#n_text_show4,
#n_text_show5,
#n_text_show6 {
  width: 100%;
  text-align: center;
  position: absolute;
  /*margin-top: -10px;*/
  margin: 0 0 0 0;
  color: white;
  opacity: 0;
  background: linear-gradient(to top right, #004d00 0%, #000000 100%);
}
.box_blank_center_th {
  /*width: 100%;*/
  text-align: center;
  /*border: 1px solid red;*/
}
.box_blank_center_en {
}
img#n_show_map1,
#n_show_map2,
#n_show_map3,
#n_show_map4,
#n_show_map5,
#n_show_map6 {
  position: absolute;
  display: block;
  /*width: 280px;*/
  width: 100%;
  /*height: 150px;*/
  height: 100%;
  left: 0px;
  margin-top: 20px;
  opacity: 0;
  /*transition: all 1s ease;*/
  /*border: 1px solid green;*/
}
.main_article3 {
  float: left;
  padding: 0 0 10px 0;
  /*border: 1px solid black;*/
}
.n_box_article2_center {
  position: relative;
  /*float: left;*/
  width: 100%;
  display: block;
  margin: 0 auto;
  border: 1px solid red;
  height: auto;
  /*background-color: #009549;*/
}
.n_box_article_bottom {
  width: 80%;
  /*border: 1px solid green;*/
  float: left;
  background-color: #005c2d;
  margin: 0 0 0 10px;
  border-bottom-right-radius: 2em;
  box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.8), 0 8px 24px 0 rgba(0, 0, 0, 0.4);
}
.n_box_article1 {
  width: 49%;
  float: left;
  /*background-color: #005C2D;*/
  background-color: #202020;
  margin: 0 0 0 10px;
  border-bottom-right-radius: 2em;
  box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.8), 0 8px 24px 0 rgba(0, 0, 0, 0.4);
  /*border: 1px solid green;*/
}
.n_box_articlein3 {
  opacity: 0;
  margin-top: 100px;
  transition: all 1s ease;
  padding: 0 0 10px 10px;
  width: 656px;
  float: left;
  background-color: #082b08;
  margin: 20px 0 0 10px;
  border-bottom-right-radius: 2em;
  box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.8), 0 8px 24px 0 rgba(0, 0, 0, 0.4);
  z-index: 6;
  /*border: 1px solid red;*/
}
.add_n_article3_3 {
  opacity: 1;
  margin-top: 0px;
  /*border: 1px solid yellow;*/
  /*display: block;*/
}
.n_box_articlein3_2 {
  opacity: 0;
  margin-top: 160px;
  transition: all 1.5s ease;
  padding: 0 0 10px 10px;
  width: 656px;
  float: left;
  background-color: #082b08;
  margin: 20px 0 0 10px;
  border-bottom-right-radius: 2em;
  box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.8), 0 8px 24px 0 rgba(0, 0, 0, 0.4);
  z-index: 6;
  /*border: 1px solid red;*/
}
.add_n_article3_2 {
  opacity: 1;
  margin-top: 0px;
  /*border: 1px solid yellow;*/
  /*display: block;*/
}
.n_box_article2 {
  width: 35%;
  border: 1px solid green;
  /*float: left;*/
  margin: 0 auto;
}
.n_box_article3 {
  width: 35%;
  border: 1px solid green;
  float: left;
}
.n_left {
  position: absolute;
  top: 120px;
  left: 100px;
  /*border: 1px solid red;*/
  /*background-image: url("../img/bg_left.png"); */
  /*background-repeat: no-repeat;*/
  z-index: 5;
}
.n_img_left {
  width: 300px;
  height: 300px;
}
.n_right {
  position: absolute;
  margin: -250px 0 0 1000px;
  z-index: 5;
  border: 1px solid red;
}
.n_box_farmer {
  position: relative;
  display: block;
  width: 400px;
  height: 50px;
  background-color: blue;
  /*border: 1px solid blue;*/
}
img.n_img_right {
  position: absolute;
  /*position: relative;*/
  margin-top: 240px;
  margin-left: 78%;
  /*margin: 0 0 0 0;*/
  width: 310px;
  height: 220px;
  opacity: 0;
  /*height: 160px;*/
  /*height: auto;*/
  z-index: 5;
  /*border: 1px solid red;*/
}
img.farmer2 {
  position: absolute;
  /*position: relative;*/
  margin-top: 100px;
  /*margin-left: 980px;*/
  margin-left: 70%;
  width: 290px;
  height: 360px;
  opacity: 0;
  z-index: 5;
  /*border: 1px solid green;*/
}
img.farmer3 {
  position: absolute;
  margin-top: 140px;
  margin-left: 63%;
  width: 270px;
  height: 320px;
  opacity: 0;
  z-index: 5;
  /*border: 1px solid black;*/
}
img.farmer4 {
  position: absolute;
  margin-top: 200px;
  margin-left: 50%;
  width: 300px;
  height: 260px;
  opacity: 0;
  z-index: 5;
  /*border: 1px solid blue;*/
}
@media screen and (max-width: 1366px) {
  .mainpage1360 {
    width: 1280px;
  }
  .n_sub_link_center {
    width: 1054px;
  }
  .con_img {
    width: 363px;
  }
  .n_box_articlein3_2 {
    width: 620px;
  }
  .n_box_articlein3 {
    width: 620px;
  }
  img.main_img_column_l {
    width: 93%;
  }
  img.main_img_column {
    width: 93%;
  }
}
@media screen and (max-width: 1360px) {
  .n_sub_link_center {
    position: relative;
    /*float: left;*/
    /*width: 850px;*/
    width: 800px;
    height: 97%;
    /*margin: 0 0 0 3px;*/
    margin: 0 auto;
    /*border: 1px solid red;*/
  }
  .n_show_detail {
    /*position: absolute;*/
    position: fixed;
    display: block;
    width: 120px;
    height: 80px;
    left: 20px;
    top: 120px;
  }
  .addclass_n_box_lang {
    display: none;
  }
  .addclass_logo_srimaung {
    display: none;
  }
  img.n_img_right {
    /*position: absolute;*/
    margin-top: 230px;
    margin-left: 800px;
    width: 235px;
    /*opacity: 0;*/
    height: 150px;
    /*z-index: 5;*/
  }
  img.farmer2 {
    position: absolute;
    margin-top: 130px;
    margin-left: 690px;
    width: 220px;
    height: 250px;
  }
  img.farmer3 {
    /*display: none;*/
    position: absolute;
    margin-top: 150px;
    margin-left: 560px;
    width: 220px;
    height: 230px;
    opacity: 0;
    z-index: 5;
  }
  img.farmer4 {
    /*display: none;*/
    position: absolute;
    margin-top: 210px;
    margin-left: 440px;
    width: 190px;
    height: 170px;
    /*opacity: 0;*/
    /*z-index: 5;*/
  }
  .mainpage1360 {
    width: 1024px;
  }
  .n_left {
    width: 100px;
    height: 200px;
  }
  .n_img_left {
    width: 250px;
    height: 250px;
  }
  .n_right {
    margin: 0px 0 0 750px;
  }
  /*.n_img_right{
  width: 250px;
  height: 250px;
}*/
  .n_box_article1 {
    width: 48%;
  }
  .n_box_articlein3 {
    width: 47%;
    margin: 20px 0 0 12px;
  }
  .n_box_articlein3_2 {
    width: 47%;
    margin: 20px 0 0 12px;
  }
}
@media screen and (max-width: 1024px) {
  .mainpage1360 {
    /*width: 100%;*/
    width: 800px;
  }
  img#n_map1 {
    position: absolute;
    display: block;
    width: 140px;
    height: 80px;
    left: 0px;
    margin-top: 50px;
  }
  img#n_map2 {
    width: 100px;
    height: 80px;
    left: 200px;
    margin-top: 50px;
  }
  img#n_map3 {
    width: 180px;
    height: 80px;
    left: 400px;
    margin-top: 50px;
  }
  img#n_map4 {
    position: absolute;
    display: block;
    width: 200px;
    height: 80px;
    left: 720px;
    margin-top: 50px;
  }
  img#n_map5 {
    position: absolute;
    display: block;
    width: 150px;
    height: 80px;
    left: 920px;
    margin-top: 50px;
  }
  img#n_map6 {
    position: absolute;
    display: block;
    width: 120px;
    height: 70px;
    left: 920px;
    margin-top: 60px;
  }

  .n_sub_link_center {
    position: relative;
    width: 500px;
    height: 97%;
    margin: 0 auto;
    /*border: 1px solid blue;*/
  }
  .n_left {
    display: none;
  }
  .n_right {
    display: none;
    border: 1px solid red;
  }
  img.n_img_right {
    display: none;
  }
  img.farmer2 {
    display: none;
  }
  img.farmer3 {
    display: none;
  }
  img.farmer4 {
    display: none;
  }
  .n_box_articlein3 {
    width: 47%;
    float: left;
  }
  .n_box_articlein3_2 {
    width: 47%;
    float: left;
  }
  object.vdo_re {
    margin: 15px 10%;
    width: 70%;
    /* height: auto; */
    height: 300px;
  }
}

@media screen and (max-width: 800px) {
  .mainpage1360 {
    width: 98%;
    border: none;
  }
  .main_headbox {
    text-indent: 10px;
  }
  .n_center_link {
    display: none;
  }
  .n_box_article1 {
    width: 98%;
  }
  .n_topnav a:not(:first-child) {
    display: none;
  }
  .n_topnav a.icon {
    float: right;
    display: block;
  }
  .n_box_articlein3 {
    width: 97%;
    margin-left: 0px;
  }
  .n_box_articlein3_2 {
    width: 97%;
    margin-left: 0px;
  }
  .n_topnav.responsive {
    position: relative;
  }
  .n_topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .n_topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .n_box_article1 {
    margin: 5px 0 0 0;
  }
  .n_box_img {
    margin: 0 auto;
    width: 351px;
  }
}

@media screen and (max-width: 600px) {
  .n_topnav a:not(:first-child) {
    display: none;
  }
  .n_topnav a.icon {
    float: right;
    display: block;
  }
  object.vdo_re {
    margin: 15px 3%;
    width: 90%;
    /* height: auto; */
    height: 208px;
  }
}

@media screen and (max-width: 600px) {
  .n_topnav.responsive {
    position: relative;
  }
  .n_topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .n_topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}
